/* 3 happen-block */
.happen-block .flex-row {
    padding: 0 10px;
    -ms-flex-pack: distribute!important;
        -webkit-box-pack: center!important;
           -moz-box-pack: center!important;
            justify-content: center!important;
    -webkit-justify-content: center!important;
}

.happen-block .lt-block-wrapper {
  background: var(--main-color-2);
}

.happen-block h2.tsr-header {
  font-size: 36px;
  text-align: center;
  margin-top: 0px!important;
  margin-bottom: 15px;
}

.happen-block .f-desc {
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color: var(--text-color-2);
  line-height: 130%!important;
  text-align: center; 
  margin-bottom: 15px;  
} 

.happen-block .image-card {
	display: none;
}

.happen-block .header {
  position: relative;
  font-weight: 500!important;
  font-size: 20px;
  text-transform: uppercase;
  padding-left: 35px;
  margin-top: 10px;
  margin-bottom: 15px;
}

.happen-block .header:before {
    content: '';
    display: block;
    background: url(https://fs.getcourse.ru/fileservice/file/download/a/544965/sc/9/h/52ea228672e9bb447328a3178711f1f9.svg);
    width: 27px;
    height: 35px;
    position: absolute;
    left: 0px;
    bottom: -5px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.happen-block .header:after {
    content: '';
    display: block;
    background: var(--accent-color);
    width: 100%;
    height: 2px;
    position: absolute;
    left: -40px;
    bottom: -18px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.happen-block .description {
  margin-top: 25px;
  font-weight: 400;
  font-size: 16px;
  line-height: 145%;
}

.happen-block .tsr-more-link {
    display: none;
} 

.happen-block a {
    color: var(--text-color-1);
}


    
@media(max-width: 1160px) {
    .happen-block .lt-tsr-block {
        -webkit-flex: 0;
        -ms-flex: 0;
        -moz-flex: 0;
        -webkit-box-flex: 0;
           -moz-box-flex: 0;
                flex: 0;
        margin: 10px;
        -webkit-flex-basis: -webkit-calc(50% - 20px)!important;
            -ms-flex-preferred-size: calc(50% - 20px)!important;
                flex-basis: -moz-calc(50% - 20px)!important;
                flex-basis: calc(50% - 20px)!important;
}
}

@media(max-width:600px) {
    .happen-block .lt-tsr-block {
        -webkit-flex: 0;
        -ms-flex: 0;
        -moz-flex: 0;
        -webkit-box-flex: 0;
           -moz-box-flex: 0;
                flex: 0;
        margin: 10px;
        -webkit-flex-basis: -webkit-calc(100% - 20px)!important;
            -ms-flex-preferred-size: calc(100% - 20px)!important;
                flex-basis: -moz-calc(100% - 20px)!important;
                flex-basis: calc(100% - 20px)!important;
}
    .btn-block .lt-block-wrapper {
        padding-top: 0px !important;
}
}

